Aller au contenu principal
Sujet résolu
Ce sujet a été marqué résolu et ne nécessite aucune autre attention.
Sujet: Nouvelle config, compatibilité (Lu 191 fois) sujet précédent - sujet suivant

Nouvelle config, compatibilité

Bonjour!
Je souhaite commander une nouvelle configuration, uniquement bureautique, et servira de TV( via Molotov tv).
Pour une personne n'ayant pas de connaissance informatique.

Processeur G6400
Carte mère Gigabyte DS3 B460
Ram 8go Kingston
SSD Kingston
carte Wifi Gigabyte GC-WBAX200
Imprimante Canon MG3600. ( ancienne)

Savez-vous si ce matériel est bien compatible avec Leap 15.2?
En particulier l'imprimante et la carte réseau wifi qui m'inquiète un peu….

Merci

Re : Nouvelle config, compatibilité

Répondre #1
Salut,

Canon MG 3600, au pire ou au mieux car le rendu des couleurs n'est pas le même, tu pourrais faire avec les pilotes propriétaires que tu trouveras ici (Linux – rpm Packagearchive) :

https://canon-print.com/canon-pixma-mg3600-series-drivers-windows-mac-linux/

ou là si tu préfères t'approvisionner directement chez Canon (MG 3650 mais ce sont les mêmes pilotes à mon avis  - série MG 3600) :

https://www.canon.fr/support/consumer_products/products/fax__multifunctionals/inkjet/pixma_mg_series/pixma_mg3650.html?type=drivers&language=&os=linux

Re : Nouvelle config, compatibilité

Répondre #2
Bonjour.

Pour la config matérielle il faudrait "juste" chercher avec le nom du chipset etc.
Pour la carte wifi je sais que sur le pc portable que j'ai j'ai une puce intel AX200 qui est supportée, à voir ce qu'il en est pour ta version gigabyte..

AU pire ça passera sous la version tumbleweed.

Re : Nouvelle config, compatibilité

Répondre #3
Pour la config matérielle il faudrait "juste" chercher avec le nom du chipset etc.
Pour la carte wifi je sais que sur le pc portable que j'ai j'ai une puce intel AX200 qui est supportée, à voir ce qu'il en est pour ta version gigabyte..

Chipset Intel AX200 aussi pour sa carte : https://www.gigabyte.com/fr/Motherboard/GC-WBAX200-rev-10#kf
Supporté à partir du noyau 5.1 (Leap15.2 ->  5.3.18) : https://www.intel.com/content/www/us/en/support/articles/000005511/wireless.html

Ça devrait le faire.

 

Re : Nouvelle config, compatibilité

Répondre #4
Bonjour

Merci pour vos réponse.

Bonjour.

Pour la config matérielle il faudrait "juste" chercher avec le nom du chipset etc.
Pour la carte wifi je sais que sur le pc portable que j'ai j'ai une puce intel AX200 qui est supportée, à voir ce qu'il en est pour ta version gigabyte..

AU pire ça passera sous la version tumbleweed.

Pourquoi la compatibilité serais meilleures avec la version tumbleweed?
Pour les compatibilité de matériel, il faut donc toujours ce référé à la version du noyau linux? Peu importe le linux et ca version, et le noyau qu'il faut vérifié?

Merci

Re : Nouvelle config, compatibilité

Répondre #5
Pourquoi la compatibilité serais meilleures avec la version tumbleweed?
Pour les compatibilité de matériel, il faut donc toujours ce référé à la version du noyau linux? Peu importe le linux et ca version, et le noyau qu'il faut vérifié?

Merci
Bonsoir,
Tumblewed est la version rolling donc forcement elle utilise un noyau et des pilotes plus récents.
Mais ceci dit, il ne faut pas trop se fier non plus à la version du noyau de Leap qui est plus "à jour" qu'il n'y parait car les modules et les pilotes sont mis à disposition par les développeurs.
Le mieux, c'est peut-être de tester une version Live.

Re : Nouvelle config, compatibilité

Répondre #6
Ok, bon je commande  :D
Sinon je reviens sur le poste d'avant, pourquoi les couleurs serait différentes à l'impression avec linux?

Re : Nouvelle config, compatibilité

Répondre #7
Sinon je reviens sur le poste d'avant, pourquoi les couleurs serait différentes à l'impression avec linux?

Les distributions GNU/Linux embarquent des pilotes distincts de ceux produits par les fabricants d'imprimantes quand ceux-ci en proposent pour Linux, ce qui n'est pas toujours le cas ou ce qui n'a pas toujours été le cas (c'est un peu en partie ça le problème à l'origine). Ces pilotes distincts sont développés dans un contexte différent, à priori sans connaissance des secrets de fabrication de tel ou tel matériel. Je schématise probablement beaucoup mais c'est comme ça que j'imagine le défi relevé par les développeurs de Gutenprint.

Bref, en définitive, les pilotes embarqués dans les distributions Linux peuvent donner des résultats différents de ceux obtenus avec les pilotes des fabricants. C'est le cas avec ma Canon MG6650 pour laquelle le pilote Canon offre un meilleur rendu (vérifié avec les tests d'impression).

Re : Nouvelle config, compatibilité

Répondre #8
Bonjour,

Je ne pensais pas qu'un pilote pouvais changer la qualité d'impression. Je voyais sa techniquement plus "bête"
L'information d'impression est envoyée à l'imprimante, l'information était pour moi toujours la même, peu importe le pilote.

Merci pour vos explications